#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "noson" for configuration "Release"
set_property(TARGET noson APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(noson PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libnoson.so.1.0"
  IMPORTED_SONAME_RELEASE "libnoson.so.1.0"
  )

list(APPEND _cmake_import_check_targets noson )
list(APPEND _cmake_import_check_files_for_noson "/usr/local/lib/libnoson.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
